body{
margin:0px;
padding:0px;
text-align:center;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#555;
background:#0175a9;
background-image:url(//images.tmcnet.com/tmc/vertical/medhealth/images/body-top.gif); background-repeat:repeat-x; background-position:top; 
}

table, P, div, form, img, h1, h2, h3, h4, h5 {font-family: Arial, Helvetica, sans-serif;margin:0px; padding:0px;}
#tmc-temp-page-title{ height:10px; background-color:#0a609a;}
#tmc-temp-page-title h1{ font-family:Arial, Helvetica, sans-serif;color:#0B6EB0; font-size:8px; margin:0px; padding:0px 0px 0px 10px;}
#tmc-bkg-hldr-main-page { width:auto; height:auto;  }
#tmc-temp-main-page{ width:1024px; text-align:left; margin:0px auto 0px auto; background-image:url(//images.tmcnet.com/tmc/vertical/medhealth/images/mid-body-bkg.png); background-position:center; background-repeat:repeat-y; }

#tmc-temp-main-hdr-hldr{ text-align:left; }
#tmc-temp-main-header{margin:0px auto 0px auto; width:1024px; height:130px; background-image:url(//images.tmcnet.com/tmc/vertical/medhealth/images/header_bkg.gif); background-position:top; background-repeat:no-repeat; }
#tmc-temp-header-upper  { height:100px;}
#tmc-temp-header-upper .ldr-brd-top{ padding:20px 30px 0px 0px; height:30px;}
#tmc-temp-header-upper .ldr-brd-wrp{ padding:10px 10px 0px 0px;}
#tmc-temp-header-upper .ldr-brd-top h1{ color:#B9C0C4; font-size:18px; margin:0px; padding:7px 10px 0px 0px; text-align:right;}
#tmc-temp-header-upper .hdr-sm { font-size:14px; font-family:"Times New Roman", Times, serif;}
#tmc-temp-header-upper .logo-holder{ width:380px; float:left; text-align:left; padding-top:20px; padding-left:20px; }
#tmc-temp-header-upper .p-wrp { padding:3px 0px 0px 26px;}
#tmc-temp-header-upper .ldr-brd-holder{ width:600px; float:right;}
#tmc-temp-header-upper .ldr-brd-wrapper{ height:100px;}

#col-hldr { margin:0px 15px 0px 14px; background-image:url(//images.tmcnet.com/tmc/vertical/medhealth/images/tp_cont_bkg.gif); background-repeat:repeat-x; background-position:top; background-color:#FFF;}
#col-hldr .bkg-hldr{ width:1024px; background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/col_hldr_bkg.gif); background-repeat:repeat-y; padding:5px 0px 0px 0px;}
#col-hldr .bkg-hldr-alt{}
#col-hldr .bkg-hldr-chnl{padding:0px 0px 0px 0px;}
#col-hldr .rt-col{ width:335px; float:left;}
#col-hldr .rt-ad-hldr{ width:130px; float:left;}
#col-hldr .lft-nav-col{ width:155px; float:left;}
#col-hldr .lft-cont-col{ width:504px; float:left; }
#col-hldr .lft-cont-chnl{ width:715px; float:left; }
#col-hldr .lft-cont-chnl-in{} 
#col-hldr .lft-cont-chnl-hldr{ padding-left:7px;}
#col-hldr .lft-cont-ldr-brd{ width:125px;  float:left; padding-top:10px; text-align:right;}
#col-hldr .chnl-cont-bg {width:840px; float:left;}

#lft-col-news { padding:0px 5px 0px 5px;}
#lft-col-news h2{ background-color:#0E4E7C; color:#95c7f2; padding:5px 5px 5px 5px; margin:0px; font-size:16px; font-family:Arial, Helvetica, sans-serif;}
#lft-col-news h2 a, #lft-col-news h2 a:visited{ color:#95c7f2; text-decoration:none;}
#lft-col-news h2 a:hover{ color:#95c7f2;}
#lft-col-news h3{ color:#005D87; padding:5px 5px 0px 5px; margin:0px; font-size:14px; font-family:Arial, Helvetica, sans-serif;}

#sg-pl-hldr { width:auto;}
#sg-pl-hldr .bg-img-hldr{padding:0px 15px 0px 15px; background-image:url(//images.tmcnet.com/tmc/vertical/medhealth/images/bg_ht_experts.gif); background-repeat:repeat-x; background-position:bottom;}
#sg-pl-hldr .bg-img-bl-hldr{padding:0px 15px 0px 15px; background-image:url(//images.tmcnet.com/tmc/vertical/medhealth/images/arti_bkg_bl_hmpg.gif); background-repeat:repeat-x; background-position:bottom;}
#sg-pl-hldr .bg-img-grn-hldr{padding:0px 15px 0px 15px; background-image:url(//images.tmcnet.com/tmc/vertical/medhealth/images/arti_bkg_grn_hmpg.gif); background-repeat:repeat-x; background-position:bottom;}
#sg-pl-hldr .bg-img-prp-hldr{padding:0px 15px 0px 15px; background-image:url(//images.tmcnet.com/tmc/vertical/medhealth/images/arti_bkg_purp_hmpg.gif); background-repeat:repeat-x; background-position:bottom;}
#sg-pl-hldr h3 { color:#999; font-size:16px; margin:0px; padding:0px 0px 5px 15px; font-family: Arial, Helvetica, sans-serif;}
#sg-pl-hldr .blue h3 { color:#4a7da7; }
#sg-pl-hldr .grn h3 { color:#31a083; }
#sg-pl-hldr .prp h3 { color:#59465e; }
#sg-pl-hldr .sm-txt {font-size:10px;}
#sg-pl-hldr .arti-hldr {}
#sg-pl-hldr .it-sp-com-wt {color:#555555; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:17px;}
#sg-pl-hldr .arti-wrapper {padding:5px 5px 5px 0px; line-height:17px; }
.arti-wrapper-lnk a, .arti-wrapper-lnk a:visited, .arti-wrapper-lnk a:hover { font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:underline; color:#990000;}
#sg-pl-hldr .arti-wrapper h2 {font-family:"Times New Roman", Times, serif; text-decoration:none; color:#005D87; font-size:26px; line-height:27px;}
#sg-pl-hldr .arti-wrapper h2 a, #sg-pl-hldr .arti-wrapper h2 a:visited {text-decoration:none; color:#005D87;  }
#sg-pl-hldr .arti-wrapper h2 a:hover { text-decoration:underline; text-decoration:underline; color:#005D87;}

#it-mouse-prt .search-holder{width:345px; padding-top:4px; float:right;}
#it-mouse-prt table { font-size:11px;}
#it-mouse-prt .spon-holder{float:right; padding:8px 0px 0px 5px; color:#79899C; font-size:9px; font-weight:bold; }
#it-mouse-prt .spon-holder a, #it-mouse-prt .spon-holder a:visited {color:#00B1FF; text-decoration:none;}
#it-mouse-prt .spon-holder a:hover {color:#FFF; text-decoration:none;}

#it-mouse-prt .search-holder h2{font-size:12px; color:#b4cbe5;}
#it-mouse-prt .search-holder input {font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;margin-right:5px; border:0px;}
.input-butt{ width:245px; border:0px; background-color:transparent; color:#51C3FF; border:0px; padding:2px; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; border-color:transparent;}
#it-mouse-prt .it-mm-print{float:left; font-size:10px; font-weight:bold; color:#b4cbe5; padding:2px 0px 0px 10px; }


#tmc-temp-top-nav { width:996px; margin:0px auto 0px auto; height:30px; background-color:#627F3F;  background-image:url(//images.tmcnet.com/tmc/vertical/medhealth/images/ht_tp_nav.gif); background-position:top; background-repeat:repeat-x;}
#tmc-temp-top-nav .link-holder{ padding-left:5px;}
#tmc-temp-top-nav .title-holder{height:35px; width:255px; float:left; text-align:center; background-image:url(//images.tmcnet.com/tmc/vertical/smartgrid/conference/conf_tp_lft_nav_bkg.gif); background-position:top left; background-repeat:repeat-x;}

#tmc-temp-top-nav .title-holder h1{padding:6px 0px 0px 2px; font-size:16px; color:#186294;}
#tmc-temp-top-nav .title-holder h1 a, #tmc-temp-top-nav .title-holder h1 a:visited, #tmc-temp-top-nav .title-holder h1 a:hover {font-size:16px; color:#cadee3; text-decoration:none; }

#tmc-temp-main-nav-hldr{}
#tmc-temp-top-nav-sect { width:1024px; margin:0px auto 0px auto; height:35px; background-color:#990000;}
#tmc-temp-top-nav-sect .tp-tab-mrn { float:right; padding-top:10px; margin-left:4px;}
#tmc-temp-top-nav-sect .tp-tab-mrn h2 { font-family:"Times New Roman", Times, serif; font-size:18px; margin:0px; padding:0px; color:#6d5176;}

#tmc-temp-main-content{ width:1024px; text-align:left; margin:0px auto 0px auto; background-image:url(//images.tmcnet.com/tmc/vertical/medhealth/images/mid-body-bkg.png); background-position:center; background-repeat:repeat-y;}
#tmc-temp-main-content .tmc-temp-main-content-wrap{margin:0px 0px 0px 0px;    }
.tmc-temp-main-content-wrapper {background-image:url(//images.tmcnet.com/tmc/vertical/m2m/img/lft_nav_bkg.gif); background-repeat:repeat-y; background-position:left; margin-left:1px;}
#tmc-temp-main-content-holder {width:998px; border-bottom:1px solid #d9d9d9; padding:10px 0px 0px 0px;
background-image:url(//images.tmcnet.com/tmc/vertical/it/images/cont_top_bkg.gif); background-position:top; background-repeat:repeat-x;}

#tmc-temp-main-lft-nav{ margin:0px ; padding:0px;}
#tmc-temp-main-lft-nav .lft-wrp{ margin:15px 0px 0px 0px; padding:0px 0px 0px 0px; background-image:url(//images.tmcnet.com/tmc/vertical/medhealth/images/); background-repeat:repeat-y; background-position:right; background-color:#0074A7; }

.lft-nav-link{  color:#00557F; font-family:Arial, Helvetica, sans-serif; border-bottom:1px solid #59B4E0; background-color:#1094D2; background-repeat:repeat-y; background-position:left; font-size:11px;}
.lft-nav-link a, .lft-nav-link a:visited{ color:#FFF; text-decoration:none; display:block; padding:6px 0px 6px 10px; }
.lft-nav-link a:hover { color:#FFF; display:block; text-decoration:none; background-color:#BF3A00; padding:6px 0px 6px 10px;}

.lft-nav-link-alt{ padding:5px 0px 7px 5px; font-family:Arial, Helvetica, sans-serif;font-weight:bold; border-bottom:1px solid #0094D5;}
.lft-nav-link-alt a, .lft-nav-link-alt a:visited { color:#FFFFFF; text-decoration:none; font-weight:bold; display:block; }
{ color:#FFFFFF; text-decoration:none; font-weight:bold; display:block;}
.lft-nav-link-alt a:hover { color:#FFFFFF; text-decoration:none;}
#ldr-hldr { height:600px; width:140px; position:relative;}
#ldr-hldr .line-hldr { position:absolute; top:400px; left:5px; z-index:1;}
#ldr-hldr .ad-hldr { position:absolute; top:0px; left:5px; z-index:2;}
.lft-nav-link-sm{  color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:8px; background-color:#FFFFFF; }
.lft-nav-link-sm a, .lft-nav-link-sm a:visited{ color:#FFF; padding:0px; }
.lft-nav-link-sm a:hover { color:#FFF; text-decoration:none; padding:0px;}
ul#sec-lft-nav-list{list-style-type:none; font-size:11px; font-weight:bold; margin:0px; padding:0px 0px 0px 5px; text-align:left;  }
ul#sec-lft-nav-list li { color:#000000; text-decoration:none; font-size:11px;  text-align:left;  padding:5px 2px 5px 15px; border-bottom:1px solid #5487b0; border-top:1px solid #91badc; display:block;   background-image:url(//images.tmcnet.com/tmc/vertical/medhealth/images/lftnav_sub_bullet.gif); background-repeat:no-repeat; background-position:left center; background-repeat:no-repeat;}
ul#sec-lft-nav-list li a, ul#sec-lft-nav-list li a:visited{ color:#FFFFFF; text-decoration:none; }
ul#sec-lft-nav-list li a:hover{ color:#FFFFFF; text-decoration:underline;}

#hmpg-arti-bx-hldr { width:480px; padding-top:15px;}
#hmpg-arti-bx-hldr .lft-arti-lst { float:left; width:290px; }
#hmpg-arti-bx-hldr .lft-news-lst { float:right; width:180px; }
#hmpg-arti-bx-hldr .lft-news-lst h2 { font-size:14px; font-family:"Times New Roman", Times, serif; color:#FFFFFF; padding:1px 0px 0px 0px;} 
#hmpg-arti-bx-hldr .lft-news-lst h3 { font-size:14px; font-weight:bolder; font-variant:small-caps; font-family:Arial, Helvetica, sans-serif; color:#476600; padding:0px 0px 0px 9px;} 
#hmpg-arti-bx-hldr .box-top { height:24px;
background: #8bb405;
background: -moz-linear-gradient(top, #8bb405 1%, #587f00 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#8bb405), color-stop(100%,#587f00));
background: -webkit-linear-gradient(top, #8bb405 1%,#587f00 100%);
background: -o-linear-gradient(top, #8bb405 1%,#587f00 100%);
background: -ms-linear-gradient(top, #8bb405 1%,#587f00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8BB405', endColorstr='#587F00',GradientType=0 );
background: linear-gradient(top, #8bb405 1%,#587f00 100%);
}
#hmpg-arti-bx-hldr .box-top-org{ height:24px;
background: #e86d18;
background: -moz-linear-gradient(top, #e86d18 1%, #c03c01 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#e86d18), color-stop(100%,#c03c01));
background: -webkit-linear-gradient(top, #e86d18 1%,#c03c01 100%);
background: -o-linear-gradient(top, #e86d18 1%,#c03c01 100%);
background: -ms-linear-gradient(top, #e86d18 1%,#c03c01 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E86D18', endColorstr='#C03C01',GradientType=0 );
background: linear-gradient(top, #e86d18 1%,#c03c01 100%);
}
#hmpg-arti-bx-hldr .box-top-grn{ height:30px;  background-image:url(//images.tmcnet.com/tmc/vertical/medhealth/images/ftr_new_tp_grn_bkg.gif); background-repeat:no-repeat; background-position:left;}
#hmpg-arti-bx-hldr .box-top-prp { height:30px;  background-image:url(//images.tmcnet.com/tmc/vertical/medhealth/images/ftr_new_tp_prp_bkg.gif); background-repeat:no-repeat; background-position:left;}
#hmpg-arti-bx-hldr .box-top-prp h2{ font-size:14px;}

#hmpg-arti-bx-hldr .box-top, #hmpg-arti-bx-hldr .box-top-blu, #hmpg-arti-bx-hldr .box-top-grn h2 { font-size:16px; font-family:"Times New Roman", Times, serif; color:#FFFFFF; padding:5px 0px 0px 8px; } 
#hmpg-arti-bx-hldr .box-middle { width:180px; background-color:#f2f2f2;border-bottom:1px solid #DDDDDD;}

.news-lst-hldr {padding:10px 20px 5px 20px; }
.news-lst-hldr h3 { font-family:"Times New Roman", Times, serif; font-size:14px; color:#654a6e; padding:0px 0px 2px 0px;}
.news-lst-hldr h3 a, .news-lst-hldr h3 a:visited, .news-lst-hldr h3 a:hover {color:#654a6e;}
.news-lst-tbl-wrp {padding:10px 0px 10px 0px; border-bottom:1px solid #DDDDDD;}

#tmc-temp-main-content-holder .pub-wrapper {padding:5px 0px 10px 10px;}
.tmc-top-news-holder-wrp { padding:15px 0px 15px 0px;}
#tmc-top-news-holder {border:1px solid #DDDDDD;}

#tmc-top-news-holder h2 { font-family:"Times New Roman", Times, serif; font-size:24px; color:#FFFFFF; padding:2px 0px 2px 10px; margin:1px 0px 0px 1px;  background-image:url(//images.tmcnet.com/tmc/vertical/medhealth/images/whats_new_bar_bkg.gif); background-repeat:repeat-y; background-position:left;}

#tmc-temp-sec-mid-wrp { padding:0px 0px 0px 8px;}
#tmc-temp-sec-mid-hldr {width:726px;}
#tmc-temp-bg-wrp { padding:20px;}
#tmc-temp-bg-wrp p { line-height:17px; font-size:11px;}
#tmc-temp-bg-wrp p a, #tmc-temp-bg-wrp p a:visited { line-height:17px; font-size:11px; color:#6D5176;}
#tmc-temp-bg-wrp p a:hover { color:#005D87;}
#tmc-temp-bg-wrp .bg-txt { font-size:12px; line-height:19px;}
#tmc-temp-bg-wrp h3  { font-family:"Times New Roman", Times, serif; font-size:20px; color:#005D87;}
#tmc-temp-bg-wrp .lft-bx {width:180px; float:left; }
#tmc-temp-bg-wrp .rt-bx {width:480px; float:right;}

#mm-mid-news-hldr {width:auto;}
#mm-mid-news-hldr .tp-tlt-hldr h1{margin:0px 0px 10px 0px; padding:5px 0px 5px 0px; font-size:18px; color:#BF3A00; border-bottom:1px dotted #D3D3D5; font-family:"Times New Roman", Times, serif;}
#mm-mid-news-hldr .art-summ{ line-height:16px; font-size:11px; color:#555555; padding-bottom:20px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.mm-mid-news-wrp {}
.mmpg-mid-date { font-size:10px; font-style:italic; color:#999999;}
.mmpg-mid-date-wrp {padding:2px 0px 0px 0px; font-size:9px; font-weight:bold; color:#507399; width:45px;}
.mmpg-mid-lnk-hldr { margin-bottom:8px;} 

.mmpg-mid-lnk {}
.mmpg-mid-lnk h2 { margin:0px; padding:0px; line-height:18px; font-size:16px; color:#005D87;}
.mmpg-mid-lnk h2 a, .mmpg-mid-lnk h2 a:visited{font-family:"Times New Roman", Times, serif; color:#005D87; text-decoration:none; }
.mmpg-mid-lnk h2 a:hover { text-decoration:underline; color:#005D87;}

.ss-featArticle {font-family: Arial, Helvetica, sans-serif; color: #336699; font-size: 10px; text-align: left;}
.ss-featArticle a {font-size: 14px; font-weight: bold; color: #336699; text-decoration: none;}
.ss-featArticle a:visited {font-size: 14px; font-weight: bold; color: #273773; text-decoration: none;}
.ss-featArticle a:hover {font-size: 14px; font-weight: bold; color: #be1e2d; text-decoration: underline;}
.ss-featArticle:first-child {display: none;}

#tmc-temp-cont-topbar {height:40px; border-bottom:1px dotted #CDCDCD; margin:0px 10px 0px 10px; }
#tmc-temp-cont-topbar .lft-bx { float:left; width:150px; padding-top:12px; font-size:11px; font-weight:bold;  color:#8ca6bd;}
#tmc-temp-cont-topbar .rt-bx { float:left; }
#tmc-temp-cont-topbar .rt-bx h2 { color:#666; padding:15px 0px 0px 8px; font-size:18px; font-family:Arial, Helvetica, sans-serif;}
#tmc-temp-cont { width:510px;}
#tmc-temp-cont-wrapper {padding:0px 30px 20px 15px; line-height:22px; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;color:#555555 }
#tmc-temp-cont-wrapper table{font-family:Verdana, Arial, Helvetica, sans-serif;}
#tmc-temp-cont-wrapper div{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
#tmc-temp-cont-wrapper p{padding-bottom:20px; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}
#tmc-temp-cont-wrapper a, #tmc-temp-cont-wrapper a:visited{ text-decoration:underline; color:#005D87; }
#tmc-temp-cont-wrapper a:hover{ text-decoration:underline; color:#6D5176; }
#tmc-temp-cont-wrapper h1{ font-size:24px; padding:0px 0px 5px 0px; color:#005D87; line-height:26px; font-family:"Times New Roman", Times, serif;}
#tmc-temp-cont-wrapper .date{ font-size:11px; color:#6D5176; padding:10px 0px 5px 0px; font-weight:bold;}
#tmc-temp-cont-wrapper .brk-news-bx { width:200px; float:right;}
#tmc-temp-cont-wrapper .brk-news-bx-in { width:190px; background-color:#f4f6f7;}
#tmc-temp-cont-wrapper .brk-news-bx h2{ font-size:16px; color:#FFFFFF; background-color:#2c6794; padding:3px 5px 3px 5px;}
#tmc-temp-main-content-holder .tmc-lft-box1-in-bx {float:left; width:500px;}
.top-news-nav-link { float:left; font-family:Verdana, Arial, Helvetica, sans-serif;margin-top:5px; padding:8px 10px 7px 10px; border:1px solid #86A5AF; border-width:0px 1px 0px 0px; background-color:#eefdf5; background-image:url(//images.tmcnet.com/tmc/vertical/smartgrid/images/sg_lft_tb_off_bkg.gif); background-position:top; background-repeat:repeat-x;}
.top-news-nav-link a{ color:#0C4361; text-decoration:none; font-size:11px; font-weight:bold; display:block; }
.top-news-nav-link a:visited { color:#0C4361; text-decoration:none; font-size:11px; font-weight:bold; display:block;}
.top-news-nav-link a:hover { color:#990000; font-weight:bold; display:block;}
.top-news-nav-link-actv { float:left; font-family:Georgia, "Times New Roman", Times, serif; padding:12px 10px 9px 10px; display:block; border:1px solid #86A5AF;  border-bottom-width:0px; background-color:#FFFFFF; background-image:url(//images.tmcnet.com/tmc/vertical/smartgrid/images/sg_on_tb_bkg.gif); background-position:top; background-repeat:repeat-x; }
.top-news-nav-link-actv  a{ color:#1C5D92; text-decoration:none; font-size:11px; font-weight:bold; display:block; }
.top-news-nav-link-actv  a:visited { color:#1C5D92; text-decoration:none; font-size:11px; font-weight:bold; display:block;}
.top-news-nav-link-actv  a:hover { color:#1C5D92; font-weight:bold; display:block;}

ul#news-list{list-style-type:none; font-size:11px;  margin:0px; padding:0px 0px 0px 4px; text-align:left; }
ul#news-list li {font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; line-height:16px; font-size:11px;   text-align:left;  padding:6px 0px 6px 15px;  background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/sq_gray_bullet.gif); background-repeat:no-repeat; background-position:left; background-position:left center; background-repeat:no-repeat; border-bottom:1px dotted #bbc1d0; display:block;}
ul#news-list li a{ color:#005ab1; text-decoration:none; display:block;}
ul#news-list li a:visited{ color:#005ab1; text-decoration:none;  display:block;}
ul#news-list li a:hover{ color:#005ab1; text-decoration:underline;  display:block;}

ul#news-list-ftr{list-style-type:none; font-size:11px;  margin:0px 0px 0px 5px; padding:0px 5px 0px 4px; text-align:left; }
ul#news-list-ftr li {font-family:Arial, Helvetica, sans-serif; color:#666666; text-decoration:none; line-height:16px; font-size:11px;   text-align:left;  padding:3px 0px 3px 10px;  background-image:url(//images.tmcnet.com/tmc/vertical/medhealth/images/article_blt.gif); background-repeat:no-repeat; background-position:left; background-position:left center; background-repeat:no-repeat; border-bottom:1px dotted #DDDDDD; display:block;}
ul#news-list-ftr li a{ color:#163F5E; text-decoration:none; display:block;}
ul#news-list-ftr li a:visited{ color:#163F5E; text-decoration:none;  display:block;}
ul#news-list-ftr li a:hover{ color:#163F5E; text-decoration:underline;  display:block;}

ul#news-list-sm{list-style-type:none; font-size:11px;  margin:0px; padding:0px; text-align:left; }
ul#news-list-sm li {font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-size:11px;   text-align:left;  padding:4px 10px 4px 15px; background-image:url(//images.tmcnet.com/tmc/vertical/medhealth/images/news_bullet.gif); background-repeat:no-repeat; background-position:left center; background-repeat:no-repeat;  border-bottom:1px dotted #D9D9D9;}
ul#news-list-sm li a{ color:#005D87; text-decoration:none;}
ul#news-list-sm li a:visited{ color:#005D87; text-decoration:none;}
ul#news-list-sm li a:hover{ color:#005D87; text-decoration:underline;}

ul#news-list-snpt{list-style-type:none; font-size:12px;  margin:0px; padding:0px 0px 0px 0px; text-align:left; }
ul#news-list-snpt li {font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; line-height:18px; font-size:12px;   text-align:left;  padding:7px 0px 7px 15px;  background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/sq_gray_bullet.gif); background-repeat:no-repeat; background-position:left center; background-repeat:no-repeat;  border-bottom:1px dotted #DDDDDD; }
ul#news-list-snpt li a{ color:#005D87; text-decoration:none;}
ul#news-list-snpt li a:visited{ color:#005D87; text-decoration:none;}
ul#news-list-snpt li a:hover{ color:#005D87; text-decoration:underline;}

#tmc-temp-wp-holder{width:336px; background-color:#006666; background-image:url(//images.tmcnet.com/tmc/vertical/m2m/img/wp_pd_bkg.gif); background-position:left top; background-repeat:repeat-y; border-bottom:1px solid #cbd1da; }
#tmc-temp-wp-holder .wp-sect {width:165px; float:left; }
#tmc-temp-wp-holder .wp-header {background-image:url(//images.tmcnet.com/tmc/vertical/it/images/it_bar_bkg_nl.gif); background-position:left top; background-repeat:repeat-x;}
#tmc-temp-wp-holder .mid-wp-top-bg { background-color:#083759;  height:72px; }

#it-snipt-hldr { margin:10px 15px 10px 5px;}
.tmc-temp-com-link {color:#333333; font-size:11px; font-weight:bold; padding-left:15px;  background-image:url(//images.tmcnet.com/tmc/vertical/m2m/img/news_bullet.gif); background-position:left center; background-repeat:no-repeat;}
.tmc-temp-com-link a, .tmc-temp-com-link a:visited  {font-size:11px; color:#1E5288; text-decoration:none;}
.tmc-temp-com-link a:hover {color:#700000; text-decoration:underline;}

.tmc-temp-view-link {text-align:right;}
.tmc-temp-view-link a, .tmc-temp-view-link a:visited {font-size:11px; color:#005D87; padding:0px 10px 0px 0px;}
.tmc-temp-view-link a:hover { text-decoration:underline; color:#3397e3;}
.tmc-temp-com-date {font-size:11px; color:#666666; padding-bottom:2px;}
.tmc-temp-ftr-date {font-size:11px; color:#666666; }
/*middle section css*/
#tmc-mid-news-holder{width:340px; padding-top:15px;}
#cpbox { width:335px;}
#cpbox .box-top { height:30px;
background: #0b7ab0; /* Old browsers */
background: -moz-linear-gradient(top, #0b7ab0 1%, #035783 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#0b7ab0), color-stop(100%,#035783)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #0b7ab0 1%,#035783 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #0b7ab0 1%,#035783 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #0b7ab0 1%,#035783 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0B7AB0', endColorstr='#035783',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #0b7ab0 1%,#035783 100%); /* W3C */
}
#cpbox .box-top-vdo { height:30px; background-color:#0074A7;}
#cpbox .box-top-wp { height:30px;  background-color:#0074A7;}
#cpbox .box-top-grn { height:30px; background-color:#0074A7;}
#cpbox h2{ font-size:18px; font-family:"Times New Roman", Times, serif; color:#FFFFFF; padding:3px 0px 0px 15px;} 
#cpbox h3{ font-size:18px; font-family:"Times New Roman", Times, serif; color:#005D87;} 
#cpbox h3 a, #cpbox h3 a:visited { font-size:18px; font-family:"Times New Roman", Times, serif; color:#005D87; text-decoration:none;} 
#cpbox h3 a:hover { text-decoration:underline; color:#005D87;}
#cpbox h4{ font-size:16px; font-family:"Times New Roman", Times, serif; color:#6D5176;} 
#cpbox h4 a, #cpbox h4 a:visited { font-size:16px; font-family:"Times New Roman", Times, serif; color:#6D5176; text-decoration:none;} 
#cpbox h4 a:hover { text-decoration:underline; color:#6D5176;}
#cpbox .box-middle { width:335px; border-bottom:1px solid #DDDDDD; background-color:#eeeeee;}
#cpbox .box-middle-wp { width:335px; background-image:url(//images.tmcnet.com/tmc/vertical/medhealth/images/); background-repeat:repeat-y;background-position:left; background-color:#033E5E; border-bottom:1px solid #DDDDDD;}

#cpbox .wrapper{ padding:10px 5px 10px 15px;}
#cpbox .lftbox{ width:170px; font-size:11px; float:left; line-height:15px;}
#cpbox .rtbox{ width:125px; float:right;}
#cpbox .photo-frm{ border:1px solid #CCCCCC;}

#rel-ns-cont h2{ font-size:20px; font-family:"Times New Roman", Times, serif; color:#6D5176; }

.hmpg-comm-lnk a, .hmpg-comm-lnk a:visited {text-decoration: none; color: #1E5288; display:block;  }
.hmpg-comm-lnk a:hover {text-decoration:underline; display:block; color:#990000;}

.hm-pg-sm-gr-txt { font-size:10px; color:#757a80; padding:0px; text-align:left;}
.hm-pg-sm-gr-txt a, .hm-pg-sm-gr-txt a:visited{ font-size:10px; color:#005188; text-decoration:none;}
.hm-pg-sm-gr-txt a:hover{ font-size:10px; font-weight:bold; color:#003366; text-decoration:underline;}

.hm-pg-sm-edtr-txt { font-size:11px; color:#005D87; padding:0px; text-align:left; line-height:12px;}
.hm-pg-sm-edtr-txt a, .hm-pg-sm-edtr-txt a:visited{ color:#005D87; text-decoration:underline;}
.hm-pg-sm-edtr-txt a:hover{  color:#005D87; text-decoration:underline;}

.ad-wrapper {padding:10px 0px 0px 0px;}

ul#blog-list{list-style-type:none; font-size:11px; font-weight:bold; margin:0px; padding:10px 0px 10px 15px; text-align:left; font-family:Arial, Helvetica, sans-serif; }
ul#blog-list li { color:#000000; text-decoration:none; font-size:11px;  text-align:left;  padding:5px 0px 5px 20px;  background-image:url(//images.tmcnet.com/tmc/vertical/medhealth/images/wp_icon.gif); background-repeat:no-repeat; background-position:left center; background-repeat:no-repeat;}
ul#blog-list li a{ color:#005D87; text-decoration:none;}
ul#blog-list li a:visited{ color:#005D87; text-decoration:none;}
ul#blog-list li a:hover{ color:#005D87; text-decoration:underline;}

ul#blog-list-r{list-style-type:none; font-size:11px; font-weight:bold; margin:0px; padding:5px 0px 0px 6px; text-align:left; font-family: Arial, Helvetica, sans-serif; }
ul#blog-list-r li { color:#000000; text-decoration:none; font-size:11px;  text-align:left;  padding:3px 0px 3px 25px;  background-image:url(//images.tmcnet.com/tmc/vertical/green/images/rss_icon.gif); background-repeat:no-repeat; background-position:left center; background-repeat:no-repeat;}
ul#blog-list-r li a{ color:#005D87; text-decoration:none;}
ul#blog-list-r li a:visited{ color:#005D87; text-decoration:none; font-size:12px;}
ul#blog-list-r li a:hover{ color:#6D5176; text-decoration:underline;}

ul#rss-list{list-style-type:none; font-size:12px; font-weight:bold; margin:0px; padding:0px; text-align:left; }
ul#rss-list li { color:#292929; text-decoration:none; font-size:12px;  text-align:left;  padding:0px 0px 5px 20px;  background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/blu_bullet.gif); background-repeat:no-repeat; background-position:left top; background-repeat:no-repeat;}
ul#rss-list li a{ color:#292929; text-decoration:none;}
ul#rss-list li a:visited{ color:#292929; text-decoration:none;}
ul#rss-list li a:hover{ color:#292929; text-decoration:underline;}
.rss-lst-hldr {padding:10px 0px 10px 6px;}

ul#tmc-temp-menu-horiz {
  margin: 0;
  border: 0 none;
  padding: 0;
  width:990px; /*For KHTML*/
  list-style: none;
  height: 30px;
}

ul#tmc-temp-menu-horiz li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  z-index:5;
}

ul#tmc-temp-menu-horiz ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 220px;
  list-style: none;
  display: none;
  position: absolute;
  top: 29px;
  left: 0;
}

ul#tmc-temp-menu-horiz ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#tmc-temp-menu-horiz ul li {
  width: 220px;
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/
  position:relative;
}

/* Root Menu */
ul#tmc-temp-menu-horiz a {
  border-right: 0;
  padding: 6px 18px 5px 18px;

   background-image:url(//images.tmcnet.com/tmc/vertical/medhealth/images/nav_rt_bkg.png); background-repeat:no-repeat; background-position:right;  
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  color: #FFFFFF;
  text-shadow: rgb(84, 110, 1) 0px 1px 0px; 
  font: bold 14px/19px Arial, Helvetica, sans-serif;
  text-decoration: none;
  font-variant:small-caps;
  height: auto !important;
  height: 1%; /*For IE*/
}
/* Root Menu Hover Persistence */
ul#tmc-temp-menu-horiz a:hover,
ul#tmc-temp-menu-horiz li:hover a,
ul#tmc-temp-menu-horiz li.iehover a {
 color: #FFFFFF;
 background: #00375D;
 }
/* 2nd Menu */
ul#tmc-temp-menu-horiz li:hover li a,
ul#tmc-temp-menu-horiz li.iehover li a {
  float: none;
  background: #00375D;
  color: #FFFFFF;
  font: bold 10px/19px Arial, Helvetica, sans-serif;
   border-bottom:1px dotted #0074A7;
  border-width:0px 0px 1px 0px;
  padding: 3px 18px 3px 18px;
}
/* 2nd Menu Hover Persistence */
ul#tmc-temp-menu-horiz li:hover li a:hover,
ul#tmc-temp-menu-horiz li:hover li:hover a,
ul#tmc-temp-menu-horiz li.iehover li a:hover,
ul#tmc-temp-menu-horiz li.iehover li.iehover a {
  background: #0074A7;
  color: #FFFFFF;
  background-image:url(//images.tmcnet.com/tmc/vertical/medhealth/images/right_arrow.gif); background-repeat:no-repeat; background-position:right center; 
}
/* 3rd Menu */
ul#tmc-temp-menu-horiz li:hover li:hover li a,
ul#tmc-temp-menu-horiz li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 3rd Menu Hover Persistence */
ul#tmc-temp-menu-horiz li:hover li:hover li a:hover,
ul#tmc-temp-menu-horiz li:hover li:hover li:hover a,
ul#tmc-temp-menu-horiz li.iehover li.iehover li a:hover,
ul#tmc-temp-menu-horiz li.iehover li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 4th Menu */
ul#tmc-temp-menu-horiz li:hover li:hover li:hover li a,
ul#tmc-temp-menu-horiz li.iehover li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 4th Menu Hover */
ul#tmc-temp-menu-horiz li:hover li:hover li:hover li a:hover,
ul#tmc-temp-menu-horiz li.iehover li.iehover li.iehover li a:hover {
  background: #CCC;
  color: #FFF;
}

ul#tmc-temp-menu-horiz ul ul,
ul#tmc-temp-menu-horiz ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 160px;
 
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#tmc-temp-menu-horiz li:hover ul ul,
ul#tmc-temp-menu-horiz li:hover ul ul ul,
ul#tmc-temp-menu-horiz li.iehover ul ul,
ul#tmc-temp-menu-horiz li.iehover ul ul ul {
  display: none;
}

ul#tmc-temp-menu-horiz li:hover ul,
ul#tmc-temp-menu-horiz ul li:hover ul,
ul#tmc-temp-menu-horiz ul ul li:hover ul,
ul#tmc-temp-menu-horiz li.iehover ul,
ul#tmc-temp-menu-horiz ul li.iehover ul,
ul#tmc-temp-menu-horiz ul ul li.iehover ul {
  display: block;
}
/* End of Horizental menu */
.ad-hldr-tmc { text-align:center; padding: 10px 10px 10px 0px;}
#icon-tools-hldr-wrap{}
#icon-tools-hldr{padding-top:5px;}
#icon-tools-hldr .icon-box{padding:0px 10px 0px 3px; float:right;}

#it-footer {font-size:11px; background-color:#FFFFFF; text-align:left; color:#757B7D; border-top:1px solid #DDDDDD; margin:0px 15px 0px 15px; background-image:url(//images.tmcnet.com/tmc/vertical/medhealth/images/tp_cont_bkg.gif); background-repeat:repeat-x; background-position:top;}
#it-footer .foot-wraper{ padding-top:20px;}

#it-footer .sec-hldr { float:left; width:400px;}
#it-footer .spn-hldr { float:right; width:250px;}

#it-footer h2 { font-size:16px; color:#757B7D; margin:0px; padding:0px 0px 10px 0px; font-family:"Times New Roman", Times, serif;}
#it-footer a{color:#757575;}
#it-footer a:visited{color:#757575;}
#it-footer a:hover{color:#757575;}
.it-ftr-lnk { font-size:10px; color:#647DA1; padding:3px 0px 3px 12px; background-image:url(//images.tmcnet.com/tmc/vertical/it/images/bullet_g_8x8.gif); background-repeat:no-repeat; background-position:left center; background-repeat:no-repeat;}
.it-ftr-lnk a, .it-ftr-lnk a:visited{ font-size:10px;  color:#757575; text-decoration:none;}
.it-ftr-lnk a:hover{ font-size:10px; color:#757575; text-decoration:underline;}
.sg-comp-info{ text-align:center; padding:5px 0px 5px 0px; border-top:1px dotted #D3D3D5;}

#spacer-bkg-sp { height:5px; background-image:url(//images.tmcnet.com/tmc/vertical/m2m/img//news_sprt_bkg.gif); background-repeat:repeat-x; background-position:center;}


#company-lead-form{ margin-left:25px; padding-top:0px;}
#company-lead-form h1{ color:#000000; font-size:16px;}
#company-lead-form-wrapper{padding-left:35px; padding-bottom:15px;}
#company-lead-form  p {color: #5E5E5E; font-size:12px; line-height:17px;}
#company-lead-form  table {font-family:arial, "lucida console", sans-serif; border:0px; margin:0px; font-size:12px; color: #000000; width: 500px; border:1px solid #E6E8EE;}
#company-lead-form  table td {padding:5px; margin:0px; background-color:#f5f5f5; }
#company-lead-form  table tr .column1{text-align: right; }
#company-lead-form  table tr .input-bx{width:200px;}
#company-lead-form  table tr .column1-error{ text-align:left; color: #FF0000; }
#company-lead-form  table tr td input { border:1px solid #84929F; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;  background-color:#FFFFFF; }
#company-lead-form  table tr td select { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; width:20px; background-color:#FFFFFF; }
#company-lead-form  table tr td textarea {border:1px solid #CCCEDB; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; width:100px; height: 200px; background-color:#FFFFFF; }
#company-lead-form  table tr td .submitbutton { width:210px; border:none; background-color:#FFFFFF; }
#company-lead-form  table table { width:300px;}
#company-lead-form  table table select { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; width:20px; background-color:#FFFFFF; }
/*------------------- txt ------ */
.wrapperlt10 {padding-left:10px; padding-top:10px;}
.wrapper{padding:20px 20px 0px 20px;}
.wrapper5 {padding:5px 5px 0px 5px;}
.wrappertop5 {padding-top:5px}
.wrapper10 {padding:10px;}
.wrapperlft5 {padding-left:5px}
.wraprt5 {padding-right:5px}
.wrapper20 {padding:20px;}
.wrappertprt { padding:10px 10px 10px 0px;} 
.wrapper15 {padding:10px 15px 5px 15px;}
.wrappertpbt10 {padding:10px 0px 10px 0px;}
.hmpg-wrp8 {padding:8px}
.foot-top-ad {padding:10px 10px 10px 0px; border-top:1px solid #CCC; margin:0px 15px 0px 15px; background-color:#F7F7F7;}
.hmpg-wrp80 {padding:8px 15px 8px 15px;}
.wrplftrt20 {padding:15px 10px 0px 10px;}
.wrplftrt20sp {padding:0px 20px 0px 20px;}
.wrappertop10 {padding-top:10px;}
.wrappertop15 {padding-top:15px;}
.wrappertop6 {padding-top:6px;}
.wrappertopbt10 {padding-top:10px; padding-bottom:10px;}
.wrapperrt10 {padding-right:10px;}
.wrapperrtbt8 {padding:0px 8px 8px 0px;}
.wrapperlft10 {padding-left:10px;}
.wrapperlft15 {padding-left:15px;}
.wrapperbt15 {padding-bottom:15px;}
.wrapperbt10 {padding-bottom:10px;}
.icon-wrapper {padding-left:10px; padding-top:15px;}
.wrapperlt15 {padding-left:40px; padding-top:12px;}
.paragraph { font-size: 12px; color:#000000; padding:20px 20px 0px 0px;}
.gray{ color:#484646;}
.red{ color:#c77905;}

.wrapper510 {padding:10px 15px 10px 15px; margin:8px 0px 8px 0px; border:1px dotted #CFCFCF; color:#444444; background-color:#F5F7F8; font-size:11px; line-height:14px; font-family: Arial, Helvetica, sans-serif;}
.wrapper510 h1{ font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; color:#885c2d; border-bottom:1px dotted #CCCCCC; padding-bottom:5px; margin-bottom:5px;}

/*------------------- clear ------ */
.magic { clear:both;}
.black { color:#000000;}
.clr-rt { clear:right;}
.clr-lft{ clear:left;}
.fl-lft {float:left;}
.fl-rt {float:right;}
.purp { color:#6D5176;}
#header-title { position:absolute; top:-50px;}
#header-title h1{ margin:0px; padding:0px; font-size:18px;}
h1 { font-size:10px; font-weight:bold; color:#0063A6;}